# Generated by Django 3.0.5 on 2020-04-20 16:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('converter', '0002_converter_currency_date'),
    ]

    operations = [
        migrations.CreateModel(
            name='Rates',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('USD', models.DecimalField(decimal_places=4, max_digits=10)),
                ('JPY', models.DecimalField(decimal_places=4, max_digits=10)),
                ('BGN', models.DecimalField(decimal_places=4, max_digits=10)),
                ('CZK', models.DecimalField(decimal_places=4, max_digits=10)),
                ('DKK', models.DecimalField(decimal_places=4, max_digits=10)),
                ('GBP', models.DecimalField(decimal_places=4, max_digits=10)),
                ('HUF', models.DecimalField(decimal_places=4, max_digits=10)),
                ('PLN', models.DecimalField(decimal_places=4, max_digits=10)),
                ('RON', models.DecimalField(decimal_places=4, max_digits=10)),
                ('SEK', models.DecimalField(decimal_places=4, max_digits=10)),
                ('CHF', models.DecimalField(decimal_places=4, max_digits=10)),
                ('ISK', models.DecimalField(decimal_places=4, max_digits=10)),
                ('NOK', models.DecimalField(decimal_places=4, max_digits=10)),
                ('HRK', models.DecimalField(decimal_places=4, max_digits=10)),
                ('RUB', models.DecimalField(decimal_places=4, max_digits=10)),
                ('TRY', models.DecimalField(decimal_places=4, max_digits=10)),
                ('AUD', models.DecimalField(decimal_places=4, max_digits=10)),
                ('BRL', models.DecimalField(decimal_places=4, max_digits=10)),
                ('CAD', models.DecimalField(decimal_places=4, max_digits=10)),
                ('CNY', models.DecimalField(decimal_places=4, max_digits=10)),
                ('HKD', models.DecimalField(decimal_places=4, max_digits=10)),
                ('IDR', models.DecimalField(decimal_places=4, max_digits=10)),
                ('ILS', models.DecimalField(decimal_places=4, max_digits=10)),
                ('INR', models.DecimalField(decimal_places=4, max_digits=10)),
                ('KRW', models.DecimalField(decimal_places=4, max_digits=10)),
                ('MXN', models.DecimalField(decimal_places=4, max_digits=10)),
                ('MYR', models.DecimalField(decimal_places=4, max_digits=10)),
                ('NZD', models.DecimalField(decimal_places=4, max_digits=10)),
                ('PHP', models.DecimalField(decimal_places=4, max_digits=10)),
                ('SGD', models.DecimalField(decimal_places=4, max_digits=10)),
                ('THB', models.DecimalField(decimal_places=4, max_digits=10)),
                ('ZAR', models.DecimalField(decimal_places=4, max_digits=10)),
            ],
        ),
    ]
